/* Media queries for responsive layout --- */

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
.logo a{	
	background: url(../img/logo-2x.png) no-repeat;
	background-size: 85%;
}
}

@media screen and (max-width:5900px) {
	
	.age-ranges-nav a{
		background-size: 92%!important;
		background-position: top 52px left -1px!important;
	}

	.age-ranges{
		width: 38%;
		max-width: none;
	}
	
	.age-ranges-nav{
		width: 0px;
		max-width: 1200px;
	}
	
	.age-ranges-nav a{
	
	}
	
	.age-ranges-nav a.first{

	}
	
	.age-ranges-nav a img {
		background-size: 92%!important;
		background-position: top 52px left -1px!important;
	}
}

@media screen and (max-width: 1416px) { 
.upper-footer-inner{
	width: 94%;
}
}

@media screen and (max-width: 1400px) { 
header, .main-inner, footer, .upper-footer-inner{
	max-width: none;
	width: 94%;
}

.age-ranges{
	width: 38%;
	max-width: none;
}

.age-ranges-nav{
	width: 0px;
	max-width: 1200px;
}

.age-ranges-nav a{

}

.age-ranges-nav a.first{
	
}

.age-ranges-nav a.last{
	
}

.yellow-arrow{
	left: 52.3%;
}

.flexslider .caption {
	margin-left: 8%;
}

.flexslider img.slide-img-one{
	right: 8%;
}

.flexslider img.slide-img-two{
	right: 15%;
}

.game-holder{
	max-width: none;
	width: 31%;
}

.upper-footer-inner {
	padding: 40px 10px 0 10px;
}

.age-ranges ul{
	margin-right: 25px;
}

.col-left{
	width: 50%;
	max-width: none;
}

.sidebar{
	width: 43%;
	max-width: none;
}

.col-one, .col-two, .col-three, .col-four {
	max-width: none;
	width: 45%;
}

.resources-col-one, .resources-col-two{
	width: 37%;
}

img.audio-icon{
	width: 100%;
}

.resources-col-one h2, .resources-col-two h2 {
	font-size: 26px;
}

.main-inner h1.left{
	width: 409px;  
	margin-right: 3%;
}

.game-img a img{
	width: 100%;
	height: auto;
}

.grid{
	background-size: contain;
}

.grid figure{
	width: 44%;
}

.game-img{
	height: auto;
}

.game-holder h2{
	margin-top: 10px;
}

.game-holder.middle {
	padding: 0 3%;
}

.book.middle {
  margin: 0 8%;
}
}

@media screen and (max-width: 1380px) { 
.email-signup {
	max-width: none;
	width: 29%;
}

.resources-col-one, .resources-col-two {
	width: 36%;
}

.age-ranges-nav a img{
	right: 6px;
}
}

@media screen and (max-width: 1357px) { 
.resources.clar .right{
	width: 51%;
}

img.brochure{
	width: 38%;
}

.age-ranges-nav a img{
	/*display: none;*/
}

/*.age-ranges-nav a.purple span, .age-ranges-nav a.yellow span{
	width: 246px;
	top: 60px;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
}*/

.age-ranges-nav a.purple span, .age-ranges-nav a.yellow span{
	  left: 20px;
}

.age-ranges-nav a.yellow img{

}

.age-ranges-nav a.yellow img{

}

}

@media screen and (max-width: 1355px) { 
.resources-col-one, .resources-col-two {
	width: 34%;
}

.book.middle {
  margin: 0 7%;
}
}

@media screen and (max-width: 1342px) { 
header, .main-inner, footer, .upper-footer-inner {
	max-width: none;
	width: 93%;
}   

figure.effect figcaption::before{
	width: 105%;
}

.book-play{
	bottom: 20px;
}

body.purple .icon{
	padding-right: 8%;
}

.book.middle {
  margin: 0 6%;
}

.age-ranges-nav a{
	background-size: 92%!important;
	background-position: top 52px left -1px!important;
}
}

@media screen and (max-width: 1313px) { 
.resources-left{
	width: 100%;
}

.resources-area{
	max-width: none;
	width: 100%;
	margin-bottom: 20px;
}

.resources-col-one, .resources-col-two {
	width: 100%;
	padding: 0;
	margin-bottom: 50px;
}

header, .main-inner, footer, .upper-footer-inner {
	max-width: none;
	width: 93%;
}

.flexslider .caption h1{
	font-size: 40px;
}
.resources-arrow-three, .resources-arrow-three-senior {
  right: 137px;
}
}

@media screen and (max-width: 1305px) { 
.book.middle {
  margin: 0 5%;
}
}

@media screen and (max-width: 1293px) { 
.flexslider .caption {
	margin-left: 6%;
}

header {
	width: 96%;
	padding: 15px 2% 0 2%;
}

.upper-footer-inner {
	width: 96%;
	padding: 40px 2% 0 2%;
}

footer{
	width: 96%;
	padding: 25px 2% 0 2%;
}

.age-ranges {
	width: 36%;
}

.age-ranges ul{
	max-width: 195px;
}	

.updates{
	width: 30%;
	max-width: none;
}

figure.effect figcaption::before{
	width: 110%;
}

.book-play{
	background-size: 100%;
}

.books-container .red h2, .books-container .blue h2{
	font-size: 23px;
}
}

@media screen and (max-width: 1290px) { 
.age-ranges {
	width: 37%;
}

.age-ranges ul {
	margin-right: 15px;
}
}

@media screen and (max-width: 1260px) { 
.age-ranges-nav {
  max-width: none;
}
}

@media screen and (max-width: 1280px) { 

.main-inner{
	padding: 45px 25px 40px 25px;
}

.flexslider .caption {
	margin-left: 7%;
}

.flexslider img.slide-img-one {
	right: 5%;
}

.flexslider img.slide-img-two {
	right: 12%;
}
}

@media screen and (max-width: 1277px) { 
.book.middle {
  margin: 0px 4%;
}
}

@media screen and (max-width: 1273px) { 
.age-ranges ul {
	margin-right: 15px;
}	

.age-ranges, .updates{
	background: none;
}

.sidebar{
	background-size: 97%;
}

.main-inner p.right{
	width: 59%;
}
}

@media screen and (max-width: 1251px) { 
.age-ranges-nav a {
	background-size: 92%!important;
    background-position: top 52px left -1px!important;
}

.game-img.one, .game-img.two, .game-img.three{
	height: 210px;
	width: 330px;
	background-size: cover;
}

.game-holder span.overlay{
	height: 211px;
}

.book.middle {
  margin: 0px 3%;
}	
}

@media screen and (max-width: 1235px) { 
img.brochure{
	padding-right: 18px;
	width: 35%;
}

.resources.clar .right {
	width: 48%;
}

a.download-button{
	width: 100%;
}
}

@media screen and (max-width: 1223px) { 
.book.middle {
  margin: 0px 2%;
}
}

@media screen and (max-width: 1220px) { 
header{
	padding: 26px 15px 0 15px;
}

nav ul li{
	margin-left: 10px;
}	

nav ul li a{
	font-size: 26px;
}

nav ul li a.home{
	margin-right: -5px;
}

.age-ranges-nav{
	top: 190px;
}

.flexslider .caption{
	margin-left: 5%;
}

.main-inner{
	padding: 45px 20px 40px 20px;
}

.flexslider .flex-direction-nav .flex-prev {
	left: -27px;
}

.flexslider .flex-direction-nav .flex-next{
	right: -27px;
}

.flexslider .caption {
	margin-left: 4%;
}

.flexslider img.slide-img-two {
	width: 28%;
	height: auto;
}

nav ul li a.home:hover {
  background: #694272 url(../img/home-icon-hover.png) no-repeat 8px 6px;
  padding: 1px 4px;
  margin-top: -10px;
}
}

@media screen and (max-width: 1215px) { 
.age-ranges ul {
	margin-right: 10px;
}
}

@media screen and (max-width: 1211px) { 
.email-signup{
	width: 29%;
}

.email-signup input.email, .email-signup input.button{
	width: 97%;
}

.age-ranges {
	width: 38%;
}	
}

@media screen and (max-width: 1198px) { 
.book.middle {
  margin: 0px 1%;
}

.age-ranges-nav a img{
	background-size: 92%!important;
    background-position: top 52px left -1px!important;
}

.age-ranges-nav a.purple span, .age-ranges-nav a.yellow span{
	margin: 0 auto;
	text-align: center;
}

}

@media screen and (max-width: 1180px) { 
.flexslider img.slide-img-one, .flexslider img.slide-img-two, .flexslider .caption .right img{
	display: none;
}

.flexslider .caption .left{
	width: 97%;
}

.flexslider .caption h1 {
	font-size: 46px;
	margin-bottom: 30px;
}

.flexslider .caption {
	margin-left: 4%;
}

.flexslider .caption p{
	font-size: 21px;
	line-height: 27px;
	width: 100%;
    max-width: none;
}

.flexslider .caption .icon{
	padding-right: 4.5%;
}

.flexslider .caption .right{
	padding-top: 2%;
}

.flexslider .caption .right img{
	max-width: none;
	width: 85%;
}

.email-signup {
	width: 28%;
}

.email-signup input.email{
	font-size: 16px;
}

body.cookies .col-left {
  max-width: none;
  width: 100%;
}

.sidebar.cookies{
	max-width: none;
	float: none;
	width: 100%;
}

.flexslider .tile-holder{
	width: 33.3%;
}

.flexslider .tile-holder p{
	max-width: 210px!important;
	margin-left: 0;
	text-align: center;
}

.flexslider .tile-holder.middle{
	margin: 0;
}
	
.flexslider .caption .icon{
	padding-right: 0;
	width: 24%;
}	
}

@media screen and (max-width: 1174px) { 
.main-inner h1.left{
	margin-bottom: 20px;
}

.main-inner p.right {
	width: 100%;
	margin-bottom: 25px;
}

body.purple .icon {
  padding-right: 4%;
}	

.book{
	max-width: 315px;
}

.book.middle {
  margin: 0px 3%;
}
}

@media screen and (max-width: 1154px) { 
.book.middle {
  margin: 0px 2%;
}
}

@media screen and (max-width: 1153px) { 
.age-ranges-nav a{
	background-size: 92%!important;
    background-position: top 52px left -1px!important;
}

.game-holder{
	width: 30.8%;
}

.game-holder h2{
	font-size: 29px;
}

.upper-footer-inner {
	height: 490px;
	width: 94%;
	padding: 40px 1% 0 1%;
}

.age-ranges {
	width: 50%;
}

.age-ranges ul{
	max-width: none;
	width: 42%;
	margin-right: 8%;
}

.updates{
	width: 50%;
}

.updates-content{
	width: 100%;
}

.email-signup{
	float: none;
	width: 95%;
}

.email-signup input.email {
  width: 31%;
  margin-right: 1%;
  text-align: left;
  padding-left: 2.5%;
}

.email-signup input.button{
	width: 25%;
}

.updates{
	position: absolute;
	right: 0;
}

.email-signup{
	position: absolute;
	top: 300px;
}
}

@media screen and (max-width: 1139px) { 
.age-ranges-nav a {
	background-size: 92%!important;
    background-position: top 52px left -1px!important;
}

.sidebar.clar{
	background-size: 94%;
}

a.download-button{
	font-size: 14px;
}

.game-img.one, .game-img.two, .game-img.three{
	width: 100%;
}
}

@media screen and (max-width: 1131px) { 
.book{
	width: 32%;
	max-width: none;
}

.graphic a{
	max-width: none;
	width: 67%;
}
}

@media screen and (max-width: 1086px) { 
.game-holder {
	width: 30.5%;
}

.game-holder h2 {
	font-size: 26.5px;
}

.game-holder a.button{
	width: 60px;
}

.col-left h4.large{
	line-height: 25px;
	margin-top: 25px;
}
.book h3{
	font-size: 23px;
}
}

@media screen and (max-width: 1078px) { 

}

@media screen and (max-width: 1068px) { 


.age-ranges-nav a {
  background-size: 92%!important;
    background-position: top 52px left -1px!important;
}
}   

@media screen and (max-width: 1050px) { 
header{
	width: 96%;
}	
}  

@media screen and (max-width: 1019px) { 
footer ul{
	width: 33%;
}
}

@media screen and (max-width: 1011px) { 
.email-signup input.email{
	width: 287px;
}

.email-signup input.button {
  width: 220px;
}

body.purple .icon {
  padding-right: 2%;
}

body.purple .icon p{
	font-size: 15px;
}
}

@media screen and (max-width: 1000px) { 
nav ul li a {
	font-size: 23px;
}

nav ul li a.home:hover {
  background: #694272 url(../img/home-icon-hover.png) no-repeat 8px 5px;
  padding: 0px 3px;
  margin-top: -9px;
}

.age-ranges-nav a.purple span, .age-ranges-nav a.yellow span{
	background-size: 92%!important;
    background-position: top 52px left -1px!important;
}

.dialect form select{
	width: 220px;
}

.game-holder {
	width: 47%;
	margin-bottom: 50px;
}

.game-holder h2 {
	font-size: 38px;
}

.game-holder.middle {
	padding: 0 0 0 5%;
}

.game-img.one, .game-img.two, .game-img.three{
	width: 96%;
}

.game-holder a.button {
	width: 88px;
}

.col-left{
	width: 100%;
	padding-right: 0;
}

.sidebar{
	width: 64%;
	background-image: none;
	height: auto;
}

.resources.clar .right {
  width: 54%;
}

img.brochure {
	width: 34%;
}

a.download-button {
  font-size: 16px;
}

.upper-footer-inner{
	width: 93%;
}

.upper-footer-inner h2 {
	font-size: 28px;
}

.age-ranges ul li a{
	font-size: 16px;
}

.book{
	width: 334px;
}

.book.middle{
	margin: 0;
}

.book:nth-child(3){
	clear: both;
}   

.book:nth-child(7){
	clear: both;
}

.book:nth-child(2), .book:nth-child(4), .book:nth-child(6), .book:nth-child(8), .book:nth-child(10), .book:nth-child(12){  
	float: right;
}

.book:nth-child(9){
	clear: left;	
}
}

@media screen and (max-width: 940px) { 
.age-ranges ul li a{
	padding-right: 20px;
}	
}

@media screen and (max-width: 900px) { 
header, .main-inner, footer {
	width: 90%;
}

header{
	height: 145px;
}

nav ul li a{
	font-size: 23px;
}

.age-ranges-nav{
	left: -199px;
}

.flexslider img.tile{
	width: 80%;
}

.flexslider .tile-holder p {
	font-size: 18px;
}

.flexslider .tile-holder.middle {
	margin: 0 0px;
}

/*.flexslider .flex-direction-nav .flex-prev, .flexslider .flex-direction-nav .flex-next{
	background-size: 80%;
}*/

.flex-direction-nav .flex-prev{
	background-size: 70%!important;
}

.flexslider ul.flex-direction-nav li a.flex-next{
	background-size: 55%!important;
}

.game-holder h2 {
	font-size: 34px;
}

.resources-area {
  width: 616px;
}

.resources-arrow-one, .resources-arrow-one-senior {
  left: 68px;
}

.resources-arrow-two, .resources-arrow-two-senior {
  left: 282px;
}

.resources-arrow-three, .resources-arrow-three-senior {
  right: 64px;
}

ul.tab-btns li{
	font-size: 20px;
	width: 205px;
}

.sidebar {
  width: 80%;
}

footer{
	padding-left: 0;
}

.footer-logos{
	float: none;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 15px;
	width: 100%;
}

p.copy{
	float: none;
	max-width: none;
	width: 100%;
	position: absolute;
	top: 85px;
}

footer ul{
	width: 100%;
	float: none;
	position: absolute;
	top: 111px;
}
}

@media screen and (max-width: 862px){
.age-ranges ul li.purple:hover:before, .age-ranges ul li.yellow:hover:before, .age-ranges ul li.green:hover:before, .age-ranges ul li.orange:hover:before, .age-ranges ul li.red:hover:before, .age-ranges ul li.light-blue:hover:before, .age-ranges ul li.dark-blue:hover:before, .age-ranges ul li.pink:hover:before{
	margin-left: 8px;
}
}

@media screen and (max-width: 859px){
.upper-footer-inner {
	width: 92%;
}
}

@media screen and (max-width: 839px){
.age-ranges-nav a {
	background-size: 92%!important;
    background-position: top 52px left -1px!important;
}
}

@media screen and (max-width: 835px){
.age-ranges ul {
	width: 44%;
	margin-right: 6%;
}
}

@media screen and (max-width: 832px){
.game-holder h2 {
	font-size: 32px;
	line-height: 36px;
}	

.flexslider .caption h1 {
  font-size: 40px;
  margin-bottom: 25px;
}

.book {
  width: 310px;
} 
}

@media screen and (max-width: 812px){
header, .main-inner, footer {
	width: 93%;
}

header, .main-inner, footer{
	padding-left: 0px;
	padding-right: 0px;
}

header {
	height: 145px;
}

nav{
	margin-top: -30px;
}


.age-ranges-nav{
	top: 171px;
}

.yellow-arrow {
	left: 33%;
	background-size: 87%;
	top: -12px;
}

.flexslider .flex-direction-nav .flex-prev{
	left: -10px;
}

.flexslider .flex-direction-nav .flex-next{
	right: -27px;
}

.flexslider .caption {
	margin-left: 6%;
	margin-top: 20px;
}

.flexslider .caption p {
	font-size: 22px;
}

.flexslider .tile-holder p {
	font-size: 18px;
}

/*.flexslider .flex-direction-nav .flex-prev, .flexslider .flex-direction-nav .flex-next {
	background-size: 70%;
}*/ 

.flexslider ul li{
	margin-bottom: 0;
}

.logo a{
	background-size: 85%;
	width: 181px;
	height: 127px;
}

p.copy{
	float: none;
	width: 100%;
	max-width: none;
}

.footer-logos{
	width: 100%;
	margin: 0px 0 20px 0;
}

#modal.reveal-modal{
	width: 84%;
	left: 17px;
	margin-left: 0;
}
}

@media screen and (max-width: 797px){
.age-ranges ul {
	width: 46%;
	margin-right: 4%;
}

.age-ranges ul li a {
	font-size: 15px;
}	

.book h3{
	font-size: 22px;
}
}

@media screen and (max-width: 788px){
.age-ranges-nav a {
	background-size: 92%!important;
    background-position: top 52px left -1px!important;
}

.nav-clear{
	display: none!important;
}

.age-ranges-nav a{

}

.age-ranges-nav{  
	background-position: top 37px left -1px!important;
}
  
.flexslider .caption p{
	font-size: 20px;
	line-height: 25px;
	width: 90%;
}

#modal form select{
	font-size: 32px!important;
	width: 53%!important;
}

#modal input[type="submit"]{
	font-size: 27px!important;
}
}

@media screen and (max-width: 768px){
nav ul li a{
	font-size: 20px;
}

.dialect a.dialect-button{
	width: 200px;
	font-size: 18px;
}

.book {
  width: 300px;
}

.reveal-modal{
	width: 82%;
}

#modal form select{
	padding-left: 12px!important;
}
}

@media screen and (max-width: 724px){
.flexslider .tile-holder{
	width: 32%;
}

.flexslider .caption h1 {
  font-size: 38px;
}

.flexslider .caption .tile-holder p{
	font-size: 16px;
}

.flexslider .flex-control-nav li{
	max-width: 180px;
	font-size: 17px;
}

.flex-control-nav{
	bottom: -65px;
}

.book, .book:nth-child(2), .book:nth-child(4), .book:nth-child(6), .book:nth-child(8), .book:nth-child(10){
	float: none;
}

.book, .book.middle {
  width: 365px;
  margin: 0 auto 25px auto;
}

body.junior-infant .book, body.junior-infant .book.middle {
  width: 334px
 } 

.sidebar {
  width: 99%;
}
}

@media screen and (max-width: 706px){
ul.tab-btns li {
  font-size: 17px;
  width: 175px;
}

.resources-area {
  width: 526px;
}

.resources-arrow-one, .resources-arrow-one-senior {
  left: 50px;
}

.resources-arrow-two, .resources-arrow-two-senior {
  left: 240px;
}

.resources-arrow-three, .resources-arrow-three-senior {
  right: 47px;
}

#modal form select{
	width: 99%!important;
}

#modal.reveal-modal {
  width: 81%;
}  

#modal input[type="submit"]{
	margin-top: 10px;
}
}

@media screen and (max-width: 700px){
a#simple-menu{
	display: block;
	position: absolute;
	right: 12px;
	top: 114px;
}

nav{
	display: none;
}

.game-holder{
	float: none;
	width: 100%;
}

.game-img.one, .game-img.two, .game-img.three{
	background-size: initial;
    width: 56%;
	height: 239px;
	margin: 0 auto;
}

.game-holder.middle{
	padding: 0;
}

.game-holder span.overlay {
  height: 240px;
}
}

@media screen and (max-width: 676px){
.game-holder h2 {
  font-size: 28px;
  line-height: 32px;
}

.game-img.one, .game-img.two, .game-img.three {
  width: 364px;
  margin: 0 auto;
}

.game-holder{
	float: none;
	width: 100%;
	margin: 0 auto 50px auto;
}

.game-holder.middle{
	padding: 0;
}

.game-holder h2{
	text-align: center;
}

.field input, .field textarea{
	max-width: none;
	width: 97%;
}
}

@media screen and (max-width: 669px){
.upper-footer-inner{
	height: 740px;
}

.age-ranges, .updates, .email-signup {
  width: 100%;
  position: relative;
  float: left;
  top: 0;
}

.updates{
	margin-left: 0;
}
 
.flexslider .caption h1 {
  font-size: 35px;
  margin-bottom: 16px;
} 

.upper-footer-inner h2{
	line-height: 35px;
}

.age-ranges{
	min-height: 240px;
}

.updates{
	min-height: 245px;
}

#modal.reveal-modal {
  width: 79%;
}

#modal form label {
  font-size: 27px!important;
}

#modal form select {
  font-size: 25px!important;
}

#modal input[type="submit"] {
  font-size: 20px!important;
}
}

@media screen and (max-width: 621px){
footer ul{
	top: 125px;
}
}

@media screen and (max-width: 609px){
.flexslider .caption h1 {
  font-size: 32px;
  margin-bottom: 14px;
}

.flexslider .caption p {
  font-size: 19px;
  line-height: 23px;
} 

ul.tab-btns li{
	width: 100%;
}

ul.tab-btns li.middle {
  margin: 0 0 10px 0;
}

.resources-area {
  width: 96%;
  margin-top: 140px;
}

.resources-arrow-one, .resources-arrow-one-senior, .resources-arrow-two, .resources-arrow-two-senior, .resources-arrow-three, .resources-arrow-three-senior {
  left: 0;
  right: 0;
  margin: 0 auto;
}

h2.tab{
	max-width: none;
	width: 20%;
	font-size:1em;
}
}

@media screen and (max-width: 581px){
.flexslider .flex-control-nav li {
  max-width: 150px;
  font-size: 15px;
}

.flexslider .caption .icon img{
	max-width: 84px;
}

.flexslider .caption .tile-holder p {
  font-size: 15px;
  line-height: 18px;
}

.flexslider .caption .icon img{
	max-width: 85px;
}

.flexslider .caption p{
	width: 95%;
}

.flexslider .flex-direction-nav .flex-prev, .flexslider .flex-direction-nav .flex-next{
	display: none;
}

.sidebar{
	margin-top: 25px;
}

#modal.reveal-modal {
    width: 77%;
    top: 70px!important;
}

.resources.clar .right {
  width: 49%;
}
}

@media screen and (max-width: 534px){
.footer-logos a img{
	width: 17%;
	height: auto;
}

table tr th{
	padding: 20px 8px;
}	

table tr td{
	padding: 30px 12px;
}
}

@media screen and (max-width: 530px){
body.home .main-inner{
	width: 100%;
}

.flexslider .caption .icon img {
  max-width: 70px; 
}

.flexslider .caption .icon p {
  font-size: 14px;
}

.flexslider .caption h1{
	font-size: 30px;
	margin-bottom: 10px;
}

.flexslider .caption p{
	font-size: 16px;
	line-height: 22px;
}

h2 {
  font-size: 30px;
  line-height: 35px;
} 

h1.resources-header {
  margin-bottom: 10px;
}

.main-inner h1{
	font-size: 46px;
}

#modal.reveal-modal {
	width: 74%;
} 

a.download-button {
	font-size: 14px;
    margin-top: -15px;
}
}

@media screen and (max-width: 480px){
.dialect a.dialect-button{
	text-indent: -9999px;
	padding-left: 0;
	width: 53px;
	margin-right: 2px;
	
}

.flexslider .flex-control-nav li {
  max-width: 135px;
  font-size: 14px;
}

.flexslider .caption h1{
	font-size: 27px;
}

.col-one, .col-two, .col-three, .col-four {
  width: 93%;
}

.resources-area {
  width: 94.5%;
}

body.purple .icon img {
	width: 70%;
}

body.purple .icon.last img {
	width: 58%;
}

h2.tab{
	font-size: 14px;
	width: 21%;
}

.recap .graphic a{
	max-width: 210px;
	font-size: 26px;
}

#modal.reveal-modal {
    width: 72%;
    padding: 30px 40px 30px 34px!important;
} 

.modal-rule {
	margin: 25px 0 25px 0!important;
}

#modal form label {
	font-size: 22px!important;
}

#modal form select{
	padding: 10px 78px 13px 30px!important;
	background: #49314F url(../img/select-arrow.png) no-repeat 95% -6px!important;
}

#modal input[type="submit"] {
    font-size: 16px!important;
    padding: 14px 18px!important;
}

.resources.clar .right {
	width: 100%;
	margin-top: 13px;
}

a.download-button {
	font-size: 18px;
}  

img.brochure {
    padding-right: 10px;
}  

body.home .main .main-inner{
	padding-top: 15px;
}

.main-inner .flexslider{
	margin: 0 0 60px;
}

.flexslider .caption .icon img {
  max-width: 60px;
}

table tr th {
  padding: 20px 6px;
}

table tr td {
  padding: 30px 8px;
}

.field input, .field textarea{
	width: 95%;
}
}

@media screen and (max-width: 445px){
table{
	font-size: 14px!important;
}

table tr td {
  padding: 20px 6px;
}

table tr th{
	min-width: 90px;
}
}

@media screen and (max-width: 420px){
.flexslider .caption h1{
	line-height: 30px;
}

.flexslider .caption .icon img {
	max-width: 60px;
}

.flexslider .caption .icon p {
	font-size: 13px;
}

.flex-control-nav{
	display: none;
}

.flexslider {
	margin: 0 0 0px;
} 

.main-inner .flexslider {
  margin: 0 0 10px;
}

.book, .book.middle{
	width: 100%;
}

h2.tab {
	font-size: 12px;
	width: 17%
}

body.home .main-inner{
	padding-bottom: 1px;
}

.main-inner h1.left{
	width: 100%;
}

.recap .graphic a{
	padding-left: 92px;
	max-width: 155px;
	font-size: 20px;
}

.resources-area {
	width: 93%;
}

#modal.reveal-modal{
	width: 68%;
}

body #modal form select {
	font-size: 20px!important;
	padding-left: 10px!important;
	background: #49314F url(../img/select-arrow.png) no-repeat 95% -9px!important;
}

#modal form label {
	font-size: 18px!important;
}

modal input[type="submit"] {
	padding: 10px 18px!important;
}

.game-img.one, .game-img.two, .game-img.three{
	width: 97%;
}

body.junior-infant .book, body.junior-infant .book.middle {
  width: 90%;;
}
}

@media screen and (max-width: 394px){
.flexslider .caption .icon img {
  max-width: 45px;
}

.upper-footer-inner h2{
	font-size: 26px;
	line-height: 30px;
}
}

@media screen and (max-width: 355px){
.age-ranges ul {
  width: 100%;
  margin-right: 0%;
}

.age-ranges ul li.last{
	border-bottom: 1px solid rgba(255,255,255, 0.1);
}

.age-ranges{
	margin-bottom: 15px;
}

.upper-footer-inner {
  height: 910px;
}

table tr th {
  min-width: 65px;
}
}

@media screen and (max-width: 320px){
.resources-area {
	width: 91%;
}

.main-inner h1 {
	font-size: 34px;
}

h2 {
	font-size: 26px;
	line-height: 30px;
}

#modal.reveal-modal {
	width: 71%;
	padding: 30px 20px 30px 20px!important;
}

img.brochure {
	display: none;
}

.field input, .field textarea {
  width: 92%;
} 

.resources.contact p{
	font-size: 20px;
	line-height: 24px;
}

p.copy{
	top: 64px;
}

}